<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="#c8c7c5"
    tools:context=".register">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="MissingConstraints"
        tools:layout_editor_absoluteX="-25dp"
        tools:layout_editor_absoluteY="291dp">

        <TextView
            android:layout_width="400dp"
            android:layout_height="100dp"
            android:text="酒店智慧管理系统"
            android:textColor="#083684"
            android:gravity="center"
            android:textSize="30dp">

        </TextView>

        <EditText
            android:id="@+id/user_name"
            android:layout_width="264dp"
            android:layout_height="50dp"
            android:background="@color/white"
            android:ems="12"
            android:layout_marginTop="10dp"
            android:hint="创建用户名"
            android:inputType="text"
            android:textColorHint="#083684"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteX="75dp"
            tools:layout_editor_absoluteY="256dp"></EditText>

        <EditText
            android:id="@+id/new_passwd"
            android:layout_width="264dp"
            android:layout_height="50dp"
            android:background="@color/white"
            android:layout_marginTop="10dp"
            android:ems="12"
            android:hint="创建密码"
            android:inputType="textPassword"
            android:textColorHint="#083684"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteX="75dp"
            tools:layout_editor_absoluteY="360dp"></EditText>

        <EditText
            android:id="@+id/ack_passwd"
            android:layout_width="264dp"
            android:layout_height="50dp"
            android:background="@color/white"
            android:layout_marginTop="10dp"
            android:ems="12"
            android:hint="确认密码"
            android:inputType="textPassword"
            android:textColorHint="#083684"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteX="75dp"
            tools:layout_editor_absoluteY="360dp"></EditText>

        <Button
            android:id="@+id/register_"
            android:layout_width="200dp"
            android:layout_height="48dp"
            android:onClick="Register_"
            android:text="注册"
            android:layout_marginTop="10dp"
            android:backgroundTint="#083684"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteX="105dp"
            tools:layout_editor_absoluteY="469dp" />

        <Button
            android:id="@+id/ret"
            android:layout_width="200dp"
            android:layout_height="48dp"
            android:onClick="Ret"
            android:text="返回"
            android:layout_marginTop="10dp"
            android:backgroundTint="#083684"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteX="105dp"
            tools:layout_editor_absoluteY="469dp" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>